Subject: Re: Is there a way to diff between a local repository and a remote one?

From: Boaz Harrosh <[email-masked]>
Date: Sun, 29 Jun 2008 14:55:40 +0300

Erez Zilber wrote:
> I could clone the remote repository and use Linux's diff, but I prefer
> to do it the right way (if possible).
> 
> Thanks,
> Erez
> --
> To unsubscribe from this list: send the line "unsubscribe git" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html
> 

I use git-remote add

and git-diff that_remote/that_branch

then from time to time "git-remote update" to update on remote progress

Boaz